columnSuffix: kwodfxjt
contentColumnType: string
fieldGroup: 511058c6-db65-4bb6-8c7f-a422f0f4e799 # Organização
handle: email
instructions: null
name: Email
searchable: false
settings:
  placeholder: placeholder@juntamesaofrio.com
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
